# Copyright (C) 2024 The Qt Company Ltd.
# SPDX-License-Identifier: BSD-3-Clause

# Find "ModuleTools" dependencies, which are other ModuleTools packages.
set(Qt6GrpcTools_FOUND TRUE)

set(__qt_GrpcTools_tool_third_party_deps "WrapProtoc\\;FALSE\\;\\;\\;")
if(__qt_GrpcTools_tool_third_party_deps)
    _qt_internal_find_third_party_dependencies("GrpcTools" __qt_GrpcTools_tool_third_party_deps)
endif()

set(__qt_GrpcTools_tool_deps "Qt6ProtobufTools\;6.10.1")
if(__qt_GrpcTools_tool_deps)
    _qt_internal_find_tool_dependencies("GrpcTools" __qt_GrpcTools_tool_deps)
endif()
